{% extends 'base.html' %}
{% block title %}
{% endblock %}

{% block content %}
<h1>Contact us</h1>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-success">Send</button>
    </form>
{% endblock %}